#main{
    display:flex;
    align-items: center;
    height:80vh;
}

div#booking{
    display:flex;
    height:80%;
    width:100%;
    background-color: var(--accent);
    border-top: 2px solid var(--primary);
    border-bottom: 2px solid var(--primary);
    flex-direction: row;
    align-items: center;
}

section.container{
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width:47%;
    height:90%;
}

div#separator{
    width:3%;
    margin-left:3%;
    border-left:2px solid var(--primary);
    height:70%;
}

a.option{
    height:50%;
    text-decoration: none;
    font-size:25px;
    color:var(--primary);
}

div.icon{
    aspect-ratio: 1/1;
    background-repeat: no-repeat;
    background-position: center;
}

div.consultation{
    background-image: url(../../assets/icons/booking-consultation.svg);
}

div.installation{
    margin-top:6%;
    background-image: url(../../assets/icons/booking.svg);
}